#u837-3
{
	border-style: none;
	border-color: transparent;
	background: #FFFFFF url("../images/ecailles.png") repeat center center;
}

#u927
{
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(213,234,242,0)),color-stop(100%, rgba(0,191,255,0.33)));
	background: -webkit-linear-gradient(top,rgba(213,234,242,0) ,rgba(0,191,255,0.33) 100%);
	background: linear-gradient(to bottom,rgba(213,234,242,0) ,rgba(0,191,255,0.33) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00D5EAF2, endColorstr=#5400BFFF, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#00D5EAF2', endColorstr='#5400BFFF', GradientType=0)";
}

#u843-8
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 3px;
	font-size: 21px;
	color: #005177;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u843-4,#u843-5
{
	text-align: center;
	line-height: 29px;
	text-indent: 5px;
}

#u843-6
{
	line-height: 25px;
	letter-spacing: 0px;
	font-style: normal;
}

#u844-10
{
	background-color: transparent;
	text-align: left;
	font-size: 24px;
	line-height: 26px;
	letter-spacing: 1px;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u844-4
{
	color: #005177;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u844
{
	line-height: 26px;
}

#u844-2
{
	font-size: 20px;
	line-height: 22px;
}

#u844-3
{
	font-size: 18px;
	line-height: 20px;
}

#u844-6
{
	color: #005177;
}

#u844-8
{
	color: #2C5577;
}

#u3331-8
{
	background-color: transparent;
	color: #3E5577;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u3331-3,#u3331-4
{
	font-size: 12px;
	line-height: 14px;
}

#u3331-2,#u3331-6
{
	font-size: 18px;
	line-height: 22px;
}

#u2316
{
	position: absolute;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u2282-4
{
	background: #FFBB12 url("../images/u2282-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#FFF624),color-stop(100%, #FFBB12));
	background: -webkit-linear-gradient(top,#FFF624 ,#FFBB12 100%);
	background: linear-gradient(to bottom,#FFF624 ,#FFBB12 100%);
	border-radius: 6px;
	text-align: center;
	text-indent: -1px;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u2282-4::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	z-index: -1;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	border-radius: 6px;
	box-shadow: inset 1px 1px 2px rgba(255,255,255,0.75), inset -1px -1px 2px rgba(0,0,0,0.75);
}

#u2316:hover #u2282-4
{
	background: #FFC444 url("../images/u2282-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#FFF654),color-stop(100%, #FFC444));
	background: -webkit-linear-gradient(top,#FFF654 ,#FFC444 100%);
	background: linear-gradient(to bottom,#FFF654 ,#FFC444 100%);
}

#u2316.PamphletThumbSelected #u2282-4
{
	background: #FFBB12 url("../images/u2282-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#FFF624),color-stop(100%, #FFBB12));
	background: -webkit-linear-gradient(top,#FFF624 ,#FFBB12 100%);
	background: linear-gradient(to bottom,#FFF624 ,#FFBB12 100%);
}

#u2282-2
{
	padding-left: -1px;
	padding-top: 4px;
}

#u2307
{
	position: absolute;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0,0,0,0.9);
	-pie-background: rgba(0,0,0,0.9);
}

#u2312
{
	border-style: none;
	border-color: transparent;
	background-color: #DDDDDD;
	position: relative;
}

#u2343-13
{
	background-color: transparent;
	font-family: droid-sans, sans-serif;
	position: relative;
}

#u2343-2,#u2343-4
{
	font-size: 30px;
	text-align: center;
	line-height: 36px;
	font-weight: 700;
}

#u2343-6,#u2343-8,#u2343-10
{
	text-align: center;
	font-weight: 400;
}

#u2343-11
{
	font-weight: 400;
}

#u927_align_to_page,#pamphletu2302,#u2314,#widgetu2321
{
	position: relative;
}

#widgetu2328
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u2331-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	color: #6B6B6B;
	line-height: 14px;
	position: relative;
}

#u2330-4
{
	border-width: 3px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
}

#widgetu2328.non-empty-st #u2330-4
{
	background-color: #FFFFFF;
}

#widgetu2328:hover #u2330-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
}

#widgetu2328.focus-st #u2330-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
}

#widgetu2328.non-empty-st #u2330-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2328:hover #u2330-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2328.focus-st #u2330-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2328_input,#widgetu2328_prompt
{
	color: #C4C4C4;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u2327-4
{
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	font-size: 12px;
	line-height: 14px;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#widgetu2321.frm-sub-st #u2327-4 p
{
	color: #999999;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u2332-4
{
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	font-size: 12px;
	color: #FF0000;
	line-height: 14px;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#widgetu2321.frm-subm-err-st #u2332-4 p
{
	color: #D7244C;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u2333-4
{
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	font-size: 12px;
	color: #00FF00;
	line-height: 12px;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#widgetu2321.frm-sub-st #u2327-4,#widgetu2321.frm-subm-err-st #u2332-4,#widgetu2321.frm-subm-ok-st #u2333-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#widgetu2321.frm-subm-ok-st #u2333-4 p
{
	color: #999999;
	text-align: center;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u2326-17
{
	position: relative;
	background: url("../images/u2326-17.png") no-repeat 0px 0px;
}

#u2326-17:hover
{
	background: url("../images/u2326-17-r.png") no-repeat 0px 0px;
}

#u2326-17:active
{
	background: url("../images/u2326-17-m.png") no-repeat 0px 0px;
}

#widgetu2321.frm-sub-st #u2326-17
{
	background: url("../images/u2326-17-fs.png") no-repeat 0px 0px;
}

#widgetu2339
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#widgetu2328.fld-err-st,#widgetu2339.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
}

#u2340-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	color: #6B6B6B;
	line-height: 14px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
}

#widgetu2328.fld-err-st #u2331-4,#widgetu2339.fld-err-st #u2340-4
{
	border-style: none;
	border-color: transparent;
}

#widgetu2328.fld-err-st #u2331-4 p,#widgetu2328.fld-err-st #u2331-4 span,#widgetu2339.fld-err-st #u2340-4 p,#widgetu2339.fld-err-st #u2340-4 span
{
	color: #D7244C;
}

#u2341-4
{
	border-width: 3px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	color: #C4C4C4;
	line-height: 14px;
	position: relative;
}

#widgetu2339.non-empty-st #u2341-4
{
	background-color: #FFFFFF;
}

#widgetu2339:hover #u2341-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
}

#widgetu2339.focus-st #u2341-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
}

#widgetu2328.fld-err-st #u2330-4,#widgetu2339.fld-err-st #u2341-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
}

#widgetu2339.non-empty-st #u2341-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2339:hover #u2341-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2339.focus-st #u2341-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2328.fld-err-st #u2330-4 *,#widgetu2339.fld-err-st #u2341-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu2339_input,#widgetu2339_prompt
{
	color: #C4C4C4;
}

#widgetu2328.focus-st #widgetu2328_prompt,#widgetu2328.non-empty-st #widgetu2328_prompt,#widgetu2339.focus-st #widgetu2339_prompt,#widgetu2339.non-empty-st #widgetu2339_prompt
{
	visibility: hidden;
}

#u2305
{
	position: absolute;
	border-style: none;
	border-color: transparent;
	background-color: #C4C4C4;
	border-radius: 100px;
}

#u2305:hover
{
	background-color: #999999;
}

#u2305:active
{
	background-color: #6B6B6B;
}

#u2306-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 18px;
	color: #FFFFFF;
	line-height: 25px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
}

#u840
{
	background: transparent url("../images/u840-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(69,165,249,0.8)),color-stop(100%, #0280F9));
	background: -webkit-linear-gradient(top,rgba(69,165,249,0.8) ,#0280F9 100%);
	background: linear-gradient(to bottom,rgba(69,165,249,0.8) ,#0280F9 100%);
	border-style: none;
	border-color: transparent;
	border-radius: 2px;
}

#menuu849
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
}

#u2398,#u2346,#u2110,#u878,#u881
{
	background-color: transparent;
	position: relative;
}

#u883-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	color: #FFFFFF;
	line-height: 19px;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u881:hover #u883-4 p
{
	font-weight: bold;
}

#u892,#u893
{
	background-color: transparent;
	position: relative;
}

#u895-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	color: #FFFFFF;
	line-height: 19px;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u881.MuseMenuActive #u883-4 p,#u893:hover #u895-4 p
{
	font-weight: bold;
}

#u893:active #u895-4 p
{
	font-weight: bold;
}

#u894
{
	position: relative;
	background: transparent url("../images/arrowmenudown.gif") no-repeat center center;
}

#u893:hover #u894
{
	background-repeat: no-repeat;
	background-position: center center;
}

#u893:active #u894
{
	background-repeat: no-repeat;
	background-position: center center;
}

#u898
{
	background-color: transparent;
	position: relative;
}

#u898:hover
{
	background-color: #FFFF00;
}

#u2564
{
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	position: relative;
}

#u2564:hover
{
	background-color: #D5EAF2;
}

#u2566-4
{
	background-color: transparent;
	text-align: left;
	font-size: 16px;
	line-height: 19px;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u2573
{
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	position: relative;
}

#u2564.MuseMenuActive,#u2573:hover
{
	background-color: #D5EAF2;
}

#u2576-4
{
	background-color: transparent;
	text-align: left;
	font-size: 16px;
	line-height: 19px;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u2580
{
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	position: relative;
}

#u2573.MuseMenuActive,#u2580:hover
{
	background-color: #D5EAF2;
}

#u2583-4
{
	background-color: transparent;
	text-align: left;
	font-size: 16px;
	line-height: 19px;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u2779
{
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	position: relative;
}

#u2580.MuseMenuActive,#u2779:hover
{
	background-color: #D5EAF2;
}

#u2780-4
{
	background-color: transparent;
	text-align: left;
	font-size: 16px;
	line-height: 19px;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u2587
{
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	position: relative;
}

#u2779.MuseMenuActive,#u2587:hover
{
	background-color: #D5EAF2;
}

#u2588-4
{
	background-color: transparent;
	text-align: left;
	font-size: 16px;
	line-height: 19px;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u2592
{
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	position: relative;
}

#u2587.MuseMenuActive,#u2592:hover
{
	background-color: #D5EAF2;
}

#u2594-4
{
	background-color: transparent;
	text-align: left;
	font-size: 16px;
	line-height: 19px;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u2601
{
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	position: relative;
}

#u2592.MuseMenuActive,#u2601:hover
{
	background-color: #D5EAF2;
}

#u2602-4
{
	background-color: transparent;
	text-align: left;
	font-size: 16px;
	line-height: 19px;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u2606
{
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	position: relative;
}

#u2601.MuseMenuActive,#u2606:hover
{
	background-color: #D5EAF2;
}

#u2608-4
{
	background-color: transparent;
	text-align: left;
	font-size: 16px;
	line-height: 19px;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u2615
{
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	position: relative;
}

#u2606.MuseMenuActive,#u2615:hover
{
	background-color: #D5EAF2;
}

#u2618-4
{
	background-color: transparent;
	text-align: left;
	font-size: 16px;
	line-height: 19px;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u2620
{
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	position: relative;
}

#u2615.MuseMenuActive,#u2620:hover
{
	background-color: #D5EAF2;
}

#u2623-4
{
	background-color: transparent;
	text-align: left;
	font-size: 16px;
	line-height: 19px;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u2629
{
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	position: relative;
}

#u2620.MuseMenuActive,#u2629:hover
{
	background-color: #D5EAF2;
}

#u2630-4
{
	background-color: transparent;
	text-align: left;
	font-size: 16px;
	line-height: 19px;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u2563,#u2570,#u2577,#u2776,#u2584,#u2591,#u2598,#u2605,#u2612,#u2619,#u2626,#u1423,#u1424
{
	background-color: transparent;
	position: relative;
}

#u1425-6
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	color: #FFFFFF;
	line-height: 19px;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u893.MuseMenuActive #u895-4 p,#u1424:hover #u1425-6 p
{
	font-weight: bold;
}

#u1424:active #u1425-6 p
{
	font-weight: bold;
}

#u871,#u874
{
	background-color: transparent;
	position: relative;
}

#u876-6
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	color: #FFFFFF;
	line-height: 19px;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u1424.MuseMenuActive #u1425-6 p,#u874:hover #u876-6 p
{
	font-weight: bold;
}

#u874:active #u876-6 p
{
	font-weight: bold;
}

#u885,#u886
{
	background-color: transparent;
	position: relative;
}

#u888-6
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	color: #FFFFFF;
	line-height: 19px;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u874.MuseMenuActive #u876-6 p,#u886:hover #u888-6 p
{
	font-weight: bold;
}

#u886:active #u888-6 p
{
	font-weight: bold;
}

#u857,#u858
{
	background-color: transparent;
	position: relative;
}

#u860-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	color: #FFFFFF;
	line-height: 19px;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u886.MuseMenuActive #u888-6 p,#u858:hover #u860-4 p
{
	font-weight: bold;
}

#u858:active #u860-4 p
{
	font-weight: bold;
}

#u899,#u902
{
	background-color: transparent;
	position: relative;
}

#u903-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	color: #FFFFFF;
	line-height: 19px;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u858.MuseMenuActive #u860-4 p,#u902:hover #u903-4 p
{
	font-weight: bold;
}

#u902:active #u903-4 p
{
	font-weight: bold;
}

#u904
{
	position: relative;
	background: transparent url("../images/arrowmenudown.gif") no-repeat center center;
}

#u893.MuseMenuActive #u894,#u902:hover #u904
{
	background-repeat: no-repeat;
	background-position: center center;
}

#u902:active #u904
{
	background-repeat: no-repeat;
	background-position: center center;
}

#u902.MuseMenuActive #u904
{
	background-repeat: no-repeat;
	background-position: center center;
}

#u897,#u900
{
	background-color: transparent;
}

#u901
{
	background-color: #FFFFFF;
	position: relative;
}

#u1709
{
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	position: relative;
}

#u2629.MuseMenuActive,#u1709:hover
{
	background-color: #D5EAF2;
}

#u1709.MuseMenuActive
{
	background-color: #D5EAF2;
}

#u1711-4
{
	background-color: transparent;
	text-align: left;
	font-size: 16px;
	line-height: 19px;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u1708,#u864,#u867
{
	background-color: transparent;
	position: relative;
}

#u868-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	color: #FFFFFF;
	line-height: 19px;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u902.MuseMenuActive #u903-4 p,#u867:hover #u868-4 p
{
	font-weight: bold;
}

#u867:active #u868-4 p
{
	font-weight: bold;
}

#u850,#u853
{
	background-color: transparent;
	position: relative;
}

#u856-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	color: #FFFFFF;
	line-height: 19px;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u867.MuseMenuActive #u868-4 p,#u853:hover #u856-4 p
{
	font-weight: bold;
}

#u853:active #u856-4 p
{
	font-weight: bold;
}

#u853.MuseMenuActive #u856-4 p
{
	font-weight: bold;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton,.MenuItem /* pamphlet2 */
{
	cursor: pointer;
}

#u3167
{
	vertical-align: top;
	position: relative;
	background: url("../images/u3167.png") no-repeat 0px 0px;
}

#u1498-3
{
	background: -webkit-gradient(linear, center top, center bottom, from(#0983F8),color-stop(100%, #04579B));
	background: -webkit-linear-gradient(top,#0983F8 ,#04579B 100%);
	background: linear-gradient(to bottom,#0983F8 ,#04579B 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF0983F8, endColorstr=#FF04579B, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF0983F8', endColorstr='#FF04579B', GradientType=0)";
	text-align: center;
	font-size: 72px;
	line-height: 86px;
	font-weight: bold;
}

#u1526
{
	background-color: #FFFFFF;
}

#u1540
{
	background-color: transparent;
	position: relative;
}

#u1547-4
{
	background-color: transparent;
	text-align: right;
	font-size: 10px;
	color: #FFFFFF;
	line-height: 12px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
}

#u1553-10
{
	background-color: transparent;
	font-size: 12px;
	color: #FFFFFF;
	line-height: 17px;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u1554-14
{
	background-color: transparent;
	text-align: center;
	font-size: 12px;
	color: #FFFFFF;
	line-height: 17px;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u1554,#u1554-4,#u1554-7,#u1554-10
{
	text-decoration: none;
	color: #FFFFFF;
}

#u1555
{
	vertical-align: top;
	position: relative;
	background: url("../images/u1555.png") no-repeat 0px 0px;
}

#u3168
{
	vertical-align: top;
	position: relative;
	background: url("../images/u3168.png") no-repeat 0px 0px;
}

#u2061
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

